Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: bidiv
Upstream-Contact: Nadav Har'El <nyh@math.technion.ac.il>
Comment: Original source: ftp://ivrix.org.il/pub/ivrix/src/cmdline/bidiv

Files: *
Copyright: 2001-2006 Nadav Har'El
License: GPL-2.0+

Files: debian/*
Copyright:
 2005-2007 Baruch Even <baruch@ev-en.org>
 2006-2010 Lior Kaplan <kaplan@debian.org>
 2010-2017 Tzafrir Cohen <tzafrir@debian.org>
License: GPL-2.0+

License: GPL-2.0+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this package; if not, write to the Free Software
 Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
 .
 On Debian systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-2'.
